body {
  margin:0px;
  font-family:Arial;
  text-decoration:none;
}

h1, h2, h3, h4, h5, h6, p {
  margin-top:0px;
  margin-bottom:12px;
color:#4b4b4b;
}

a {
  text-decoration:none;
  color:#0b8441;
}

/* fix the input box not displaying correctly.. */
.form-check-input {
  width: 10px !important;
}

/* only needed when using carousel as background images */
.carousel-item {
  /* height: 400px; */
  /* background-repeat: no-repeat; */
  /* cursor: pointer; */
  /* background-size: cover; */
}

/* Video */
.video-wrapper {
    position: relative;
    overflow: hidden;
    max-width: 100%;
    padding-bottom: 56.25%;
    height: 0;
    height: auto;
}
.video-wrapper iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

#topBar {
  background-color:#0b8441;
  text-align:center;
  padding:10px;
  font-size:12px;
  overflow:auto;
}

#basketLink {
  background:url("/images/basketIcon.jpg") no-repeat 10px top;
  padding-left:42px;

}

a {
  text-decoration:none;
}

#topBar a {
  color:#fff;
  text-decoration:none;
}

#topBar a span {
  font-weight:bold;
}

#mainContainer, #mainContainer2, #mainContainer3, #mainContainer4, #mainContainer5 {
  overflow:auto;
  margin-left:auto;
  margin-right:auto;
}

#mainContainer4 {
  text-align:center;
}

#featureBoxHolder {
  border-top:1px solid #aaa;
  padding-top:24px;
  overflow:auto;
}

.featureBox {
  background-color:#d2e311;
  float:left;
  margin:0px 20px 0px 20px;
}

.featureBox1 {
  background:url("/images/picBackdoorshoes.jpg") no-repeat 10px top;
  float:left;
  margin:0px 10px 0px 10px;
}

.featureBox2 {
  background:url("/images/picShedshoes.jpg") no-repeat 10px top;
  float:left;
  margin:0px 10px 0px 10px;
}

.featureBox3 {
  background:url("/images/picBox3_notxt.jpg") no-repeat 10px top;
  float:left;
  margin:0px 10px 0px 10px;
}

.featureBox4 {
  background-color:#ec7f13;
  width:200px;
  float:left;
  margin:0px 10px 0px 10px;
}

.featureBox5 {
  background:url("/images/picBoxChunky.jpg") no-repeat 10px top;
  float:left;
  margin:0px 10px 0px 10px;
}

#popularProductHeader {
  color:#fff;
  padding:20px;
  font-size:24px;
  height:86px;
  font-weight:bold;
  text-align:right;
}

#content {
  margin-bottom:6px;
  overflow:auto;
}

#bannerRightPanel {
  margin-top:10px;
}

#bigEmailAddress {
  text-align:right;
}

#topPanel {
  text-align:right;
  margin-bottom:20px;
  font-size:14px;
  padding-top:4px;
}

#topPanel a {
  color:#000;
  font-weight:bold;
  padding-top:3px;
  padding-bottom:3px;
}

#productSearchPanel {
  margin-top:20px;
  text-align:right;
}

#productSearchTerm {
  width:240px;
  border:1px solid #ccc;
  padding:6px;
  height:30px;
  color:#777;
}

#productSearchButton {
  background-color:#eb8124;
  color:#fff;
  height:20px;
  padding:6px;
  border:1px solid #eb8124;
  box-sizing:content-box;
  -moz-box-sizing:content-box;
  cursor:pointer;
  margin-left:6px;
}

#newsletterSignupEmail {
  /* width:240px;
  border:none;
  padding:6px;
  height:20px;
  color:#fff;
  background-color:#7f7f7f;
  font-style:italic;
  margin-left:12px; */
  text-align: center;
}

#newsletterSignupButton {
  background-color:#eb8124;
  color:#fff;
  height:20px;
  padding:6px;
  border:none;
  box-sizing:content-box;
  -moz-box-sizing:content-box;
  cursor:pointer;
  margin-left:6px;
}

#menuHolder  {
  background-color:#e3e3e3;
  height:33px;
  margin-bottom:15px;
}

#newsletterSignupHolder {
  background-color:#e3e3e3;
  overflow:auto;
  margin-bottom:6px;
  padding-top:6px;
  padding-bottom:6px;
  font-size:12px;
  margin-bottom:6px;
}

#grassHolder {
  background:url("/images/footerGrass.jpg") repeat-x 0px bottom;
  overflow:auto;
  padding-bottom:140px;
}

#footer {
  overflow:auto;
  margin-left:auto;
  margin-right:auto;
}

#footerHolder {
  border-top:2px solid #0b8441;
  background-color:#0b8441;
  overflow:auto;
  padding-top:24px;
  padding-bottom:48px;
}

#googleAdsHolder {
  border-top:6px solid #cfe215;
  background-color:#0b8441;
  overflow:auto;
  padding-top:24px;
  padding-bottom:48px;
}

#googleAds {
  width:1000px;
  overflow:auto;
  margin-left:auto;
  margin-right:auto;
}


#footerColumn1, #footerColumn2, #footerColumn3,
#footerColumn1 a, #footerColumn2 a, #footerColumn3 a, #footerColumn4 {
  color:#fff;
  font-size:14px;
}

#footerColumn1 {
  width:300px;
  float:left;
  margin-left:20px;
}

#footerColumn2, #footerColumn3 {
  width:160px;
  float:left;
}

#footerColumn4 {
  float:right;
  margin-right:55px;
}

#footerColumn4 div {
  font-weight:bold;
  margin-bottom:12px;
}

.socialMedia {
  width:47px;
  height:47px;
  display:block;
  float:left;
  margin-right:6px;
}

#socialMedia1 {
  background:url("/images/socialMedia1.jpg") no-repeat;
}

#socialMedia2 {
  background:url("/images/socialMedia2.jpg") no-repeat;
}

#socialMedia3 {
  background:url("/images/socialMedia3.jpg") no-repeat;
}


































































a img {border:none;}

.emailformtable {
  background-color:#f5f5f5;
  border:1px solid #ddd;
  margin-left:auto;
  margin-right:auto;
}
.emailformtable td {
  padding:3px;
}
.emailformtable input, .emailformtable textarea {
  width:96%;
  padding:4px;
  border:1px solid #aaa;
  color:#333;
  -moz-box-shadow: inset 3px 3px 6px 0px rgba(0,0,0,0.15);
  -webkit-box-shadow: inset 3px 3px 6px 0px rgba(0,0,0,0.15);
  box-shadow: inset 3px 3px 6px 0px rgba(0,0,0,0.15);
}
.formbutton {
  width:auto !important;
  -moz-box-shadow: 0px 0px 0px !important;
  -webkit-box-shadow: 0px 0px 0px !important;
  box-shadow: 0px 0px 0px !important;
}
.formcheckbox {
  width:15px !important;
}
div.wrap {
width : 1000px;
margin : 0px;
text-align : left;
}
div#top div#nav {
float : left;
clear : both;
width : 1000px;
height : 52px;
}
div#top div#nav ul {
float : left;
width : 1000px;
height : 52px;
list-style-type : none;
}
div#nav ul li {
float : left;
height : 52px;
}
div#nav ul li a {
border : 0;
height : 52px;
display : block;
line-height : 52px;
text-indent : -9999px;
}
div#header2 {
margin : -1px 0 0;
}
div#video-header {
height : 380px;
margin : -1px 0 0;
}
div#header2 div.wrap {
height : 380px;
}
div#header2 div#slide-holder {
z-index1000px;
height : 380px;

position : absolute;
}
div#header2 div#slide-holder div#slide-runner {
top : 0px;
left : 0px;
width : 1000px;
height : 380px;
overflow : hidden;
position : absolute;
}
div#header2 div#slide-holder img {
margin : 0;
display : none;
position : absolute;
}
div#header2 div#slide-holder div#slide-controls {
left : 0;
top: 0;
width : 1000px;
height : 46px;
display : none;
position : absolute;
}
div#header2 div#slide-holder div#slide-controls p.text {
float : left;
color : #fff;
display : inline;
font-size : 10px;
line-height : 16px;
margin : 15px 0 0 20px;
text-transform : uppercase;
}
div#header2 div#slide-holder div#slide-controls p#slide-nav {
float : right;
height : 24px;
display : inline;
margin : 11px 15px 0 0;
}
div#header2 div#slide-holder div#slide-controls p#slide-nav a {
float : left;
width : 20px;
height : 20px;
display : inline;
font-size : 10px;
margin : 0 3px 0 0;
line-height : 20px;
font-weight : bold;
text-align : center;
text-decoration : none;
background-position : 0 0;
background-repeat : no-repeat;
}
div#header2 div#slide-holder div#slide-controls p#slide-nav a.on {
background-position : 0 -24px;
  color:#000;
  background-color:#fff;
  border:1px solid #000;
}
div#header2 div#slide-holder div#slide-controls p#slide-nav a {
  color:#fff;
  background-color:#000;
  border:1px solid #fff;
}
div#nav ul li a {
}
#slide-client {
  display:none;
}
#slide-nav a {
  color:#fff;
  background-color:#000;
}
#slideDescription {
  background-color:#000;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
  filter: alpha(opacity=70);
  -moz-opacity: 0.7;
  -khtml-opacity: 0.7;
  opacity: 0.7;
  padding:10px;
  font-size:10px;
  color:#fff;
  width:1000px;
}

   #parentPages{overflow:hidden;height:32px;}
   #parentPages, #parentPages li {list-style:none;margin:0px;padding:0px;}
   #parentPages li {float:left;}
   #parentPages li a {display:block;padding:7px 15px 7px 15px;margin:0px 0px;color:#333;}
   .popUpMenu {
     text-align:left;padding:2px;display:none;position:absolute;clear:left;width:251px;
     margin:-17px 0px 0px 2px;z-index:1000;background-color:#fff;border:1px solid #ccc;text-align:left;
   }
   .popUpMenu ul {padding:0px;margin:0px;overflow:auto;}
   .popUpMenu li {float:none;width:220px;}
   .popUpMenu ul a {float:none;width:100%;}
   #parentPages li a:hover {background-color:#FAE5C5;}
   #parentPages li a.topLevelPageListCurrent {background-color:#EB8124;color:#FAE5C5;}



















#popularProductsSlider {
  overflow:hidden;
  position:relative;
  padding:0px;
  width:200px;
  height:149px;
}

.popularProductsSlide {
  width:200px;
  height:149px;
  position:absolute;
  top:275px;
  background-color:#eee;
}

.popularProductsSlide span {
  background-color:#000;
  color:#fff;
  font-size:13px;
  padding:8px;
  position:absolute;
  bottom:0px;
  text-align:center;
 -moz-opacity: 0.7;
  -khtml-opacity: 0.7;
  opacity: 0.7;
  display:block;
  width:100%;
  font-weight:bold;
}

.popularProductsSlide p {
  margin:6px 0px 6px 0px;
}

.popularProductsSlide p a {
  font-weight:bold;
  font-size:12px;
}

.featureBox {
  padding:20px;
  width:160px;
  height:235px;
}

.featureBox1 {
  padding:20px !important;
  width:220px !important;
  height:290px !important;
}

.featureBox2 {
  padding:20px !important;
  width:220px !important;
  height:290px !important;
}

.featureBox3 {
  padding:20px !important;
  width:220px !important;
  height:290px !important;
}

.featureBox5 {
  padding:20px !important;
  width:220px !important;
  height:290px !important;
}

.featureBox h3 {
  text-align:center;
  padding-bottom:20px;
  margin-bottom:20px;
  border-bottom:1px solid #666;
}

.featureBox p {
  text-align:center;
  font-size:12px;
}


.featureBox1 h3 {
  text-align:right;
  font-size:1.5em;
  font-weight: bold;
  padding-bottom:10px;
  margin-bottom:0px;
  color:#FFF;
}

.featureBox1  {
  text-align:right;
  font-size:14px;
  color:#FFF;
}

.featureBox2 h3 {
  text-align:right;
  font-size:1.5em;
  font-weight: bold;
  padding-bottom:10px;
  margin-bottom:0px;
  color:#FFF;
}

.featureBox2  {
  text-align:right;
  font-size:14px;
  color:#FFF;
}

.featureBox3 h3 {
  text-align:right;
  font-size:1.5em;
  font-weight: bold;
  padding-bottom:10px;
  margin-bottom:0px;
  color:#FFF;
}

.featureBox3  {
  text-align:right;
  font-size:14px;
  color:#FFF;
}

.featureBox5 h3 {
  text-align:right;
  font-size:1.5em;
  font-weight: bold;
  padding-bottom:10px;
  margin-bottom:0px;
  color:#FFF;
}

.featureBox5 {
  text-align:right;
  font-size:14px;
  color:#FFF;
}

.productRow {
  overflow:auto;
}

.product {
  /*width:400px;
  height:471px;*/
  width:300px;
  height:420px;
  background-color:#fff;
  float:left;
  /*padding:20px;*/
  padding:10px;
  /*margin:10px 20px 10px 0px;*/
  margin:5px 5px 10px 5px;
}

.productShadowHolder a {
  /*height:356px;*/
  height:300px;
  display:block;
  background-color:#fff;
  margin-bottom:5px;
}

.topLevelPageListCurrent {
  font-weight:bold;
}

.productName {
  /* height:60px; */
}

.productName a {
  /*font-size:24px;*/
  font-size: 1.3em;
  font-weight:bold;
  color:#0b8441;
}

.productBuyButton {
  background-color:#0b8441;
  color:#fff;
  padding:6px;
  display:inline-block;
  float:right;
}

.productPrice {
  font-size: 1.2em;
  text-align:left;
  border-bottom: 1px dotted #cccccc;
}

.productLeafing {
  overflow:auto;
}

.productLeafing a {
  display:inline-block;
  background-color:#0b8441;
  color:#fff;
  margin-left:0px;
  padding:5px;
  font-size:12px;
  margin-right:5px;
}

.productLeafing .currentProductLeaf {
  color:#fff;
  background-color:#000;
}

#mainProductHeading, #yourShoppingBagHeading {
  background-color:#0b8441;
  color:#fff;
  font-size:24px;
  padding:4px 0px 4px 10px;
}

.checkoutAddressHeading {
  background-color:#0b8441;
  color:#fff;
  font-size:20px;
  padding:4px 0px 4px 10px;
}

#productRightColumn {
  color:#444;
}

#productPrice {
  text-align:right;
  font-size:28px;
  font-weight:bold;
  margin-bottom:15px;
}

#productDescription {
  font-size:14px;
  padding:10px;
  border:1px solid #ddd;
  background-color:#eee;
  margin-bottom:15px;
  -moz-box-shadow: 3px 3px 12px 0px rgba(0,0,0,0.14);
  -webkit-box-shadow: 3px 3px 12px 0px rgba(0,0,0,0.14);
  box-shadow: 3px 3px 12px 0px rgba(0,0,0,0.14);
}

#footnote {
  font-size:12px;
  margin-bottom:15px;
}

#buyButton {
  color:#fff;
  font-size:18px;
  padding:10px;
  background-color:#0b8441;
  text-align:center;
  float:right;
  width:90px;
  -moz-box-shadow: 3px 3px 12px 0px rgba(0,0,0,0.14);
  -webkit-box-shadow: 3px 3px 12px 0px rgba(0,0,0,0.14);
  box-shadow: 3px 3px 12px 0px rgba(0,0,0,0.14);
}

#productSize {
  height:42px;
  width:165px;
  font-size:18px;
}

#buyButton:hover {
  background-color:#000;
}

#productBackToShop {
  background-color:#0b8441;
  color:#fff;
  font-size:14px;
  padding:4px;
  text-align:center;
  display:block;
}

.basketNotification {
  font-size:20px;
  padding:10px;
  border:1px solid #ddd;
  background-color:#eee;
  margin:10px 0px 10px 0px;
  text-align:center;
}

.basketNotification a {
  color:#0b8441;
font-weight:bold;
}

.product {
  margin-left:5px;
}

.prodcell a:hover {
  border { 2px solid #ccc;

  }
}

#shoppingBag {
  width:800px;
  margin-left:auto;
  margin-right:auto;
  -moz-box-shadow: 3px 3px 12px 0px rgba(0,0,0,0.2);
  -webkit-box-shadow: 3px 3px 12px 0px rgba(0,0,0,0.2);
  box-shadow: 3px 3px 12px 0px rgba(0,0,0,0.2);
  background-color:#eee;
  margin-bottom:15px;
}

#shoppingBag img {
  -moz-box-shadow: 3px 3px 12px 0px rgba(0,0,0,0.2);
  -webkit-box-shadow: 3px 3px 12px 0px rgba(0,0,0,0.2);
  box-shadow: 3px 3px 12px 0px rgba(0,0,0,0.2);
}

#shoppingBag th {
  text-align:left;
  background-color:#666;
  color:#fff;
  padding:8px;
  font-size:14px;
  white-space:nowrap;
}

#shoppingBag td {
  padding:6px;
  font-size:14px;
  white-space:nowrap;
  vertical-align:top;
}

.bagSummary {
  text-align:right;
}

.basketButton {
  background-color:#0b8441;
  color:#fff;
  font-size:12px;
  padding:5px 10px 5px 10px;
  display:inline-block;
  width:auto;
  font-weight:normal;
  text-align:center;
  border:none;
  cursor:pointer;
}

.formLabel {
  font-weight:bold;
  font-size:18px;
}

.formBox input, .formBox textarea {
  width:300px;
  padding:4px;
  font-size:18px;
}

.formBox select {
  padding:4px;
  font-size:18px;
}

.highlightError, .errorLabel {
  color:#aa0000;
}

.checkoutButton {
  font-size:18px;
  padding:9px;
}

#calculatorButton {
  text-align:center;
  margin-top:20px;
  color:#fff;
  display:block;
  padding:6px;
  font-size:12px;
  background-color:#0b8441;
}

.popup {
  width:390px;
}

.calculatorHeading {
  background-color:#0b8441;
  color:#fff;
  font-weight:bold;
  padding:6px;
  font-size:18px;
  margin:10px 0px 10px 0px;
}

.popup .content p, .popup .content td {
  font-size:14px;
}

.popup .content td {
  padding:4px !important;
}

.calculatorAltRow td {
  background-color:#eee;
}

.calculatorResultsTable {
  border:1px solid #ddd;
  -moz-box-shadow: 3px 3px 12px 0px rgba(0,0,0,0.14);
  -webkit-box-shadow: 3px 3px 12px 0px rgba(0,0,0,0.14);
  box-shadow: 3px 3px 12px 0px rgba(0,0,0,0.14);
}

#mobileMenu {
  overflow:auto;
  display:none;
}

#mobileMenuOpen {
  background-color: #e3e3e3;
  padding:7px;
  display:none;
  font-size:18px;
  text-align:right;
  width:636px;
}

#mobileMenu li, #mobileMenu ul {
  list-style:none;
  padding:0px;
  margin:0px;
}

#mobileMenu li a {
  -webkit-transition: color 0.2s;
  -o-transition-property: color;
  -o-transition-duration:0.2s;
  -moz-transition-property: color;
  -moz-transition-duration: 0.2s;
  transition-property: color;
  transition-duration: 0.2s;
}

.menuLevel2 {
  display:none;
}

.pageSet {
  display:inline-block;
  padding:16px;
  right:0px;
  position:absolute;
  pointer:cursor;
  top:0px;
}

.pageSetLink, .pageSetSub a {
  display:block;
  position:relative;
  padding:16px;
  font-size:13px;
  border-bottom:1px dotted #444;
  cursor:pointer;
}

.pageSetSub {
  margin-left:20px !important;
}
